body{ scrollbar-3dlight-color:#ffffff;
scrollbar-arrow-color:#BC86AD;
scrollbar-darkshadow-color:#666666;
scrollbar-face-color:#000000;
scrollbar-highlight-color:#999999;
scrollbar-shadow-color:#ffffff;
scrollbar-track-color:#ffffff;

color: #BC86AD;
font-family: Verdana;
font-size: 12px;
font-weight: lighter;

cursor:crosshair;
} 

img{border-width:0;}


td{
 color: #BC86AD;
 font-family: Verdana;
 font-size: 12px;
 font-weight: lighter;
 padding15px;
}





.div1{background-color: #AB3454;WIDTH:300;HEIGHT:25;}

.div2{border-left-width: 1px;border-left-style: solid;border-left-color: #AB3454;border-right-width: 1px;border-right-style: solid;border-right-color: #AB3454;WIDTH:300;HEIGHT:300;padding: 50px 0px 50px 0px;}

.div3{border-top-width: 1px;border-top-style: dotted;border-top-color: #AB3454;border-left-width: 1px;border-left-style: solid;border-left-color: #AB3454;border-right-width: 1px;border-right-style: solid;border-right-color: #AB3454;WIDTH:300;}

.div4{border-top-width: 1px;border-top-style: dotted;border-top-color: #AB3454;border-left-width: 1px;border-left-style: solid;border-left-color: #AB3454;border-right-width: 1px;border-right-style: solid;border-right-color: #AB3454;WIDTH:300;HEIGHT:100;}

.div5{background-color: #AB3454;WIDTH:300;HEIGHT:700;}

.div6{font-size:11px;background-color: #AB3454;WIDTH:250;HEIGHT:25;}

.div7{border-left-width: 1px;border-left-style: solid;border-left-color: #AB3454;border-right-width: 1px;border-right-style: solid;border-right-color: #AB3454;WIDTH:250;}

.div8{border-top-width: 1px;border-top-style: dotted;border-top-color: #AB3454;border-left-width: 1px;border-left-style: solid;border-left-color: #AB3454;border-right-width: 1px;border-right-style: solid;border-right-color: #AB3454;WIDTH:250;}

.div9{font-size:10px;border-top-width: 1px;border-top-style: dotted;border-top-color: #AB3454;border-left-width: 1px;border-left-style: solid;border-left-color: #AB3454;border-right-width: 1px;border-right-style: solid;border-right-color: #AB3454;WIDTH:250;}

.div10{border-right-width: 1px; border-right-style: solid; border-right-color: #AB3454;WIDTH:700;}

.div11{border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #AB3454;HEIGHT:25;}

.div12{width: 500px; height: 500px;padding:0px;}

.div13{background-color: #AB3454;WIDTH:250;HEIGHT:250;border-width:0;}

.div14{border-right-width: 1px; border-right-style: solid; border-right-color: #AB3454;border-top-width: 1px; border-top-style: solid; border-top-color: #AB3454;border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #AB3454;HEIGHT:250;]

.div15{}



.ol1 {
 color: #FF0000;
}


.font1{ color: #BC86AD; font-size: 20pt;}
.font2{ color: #BC86AD; font-size: 7pt;}
.font3{ color: #BC86AD; font-size: 9pt;}
.font4{font-size:10px;}


.list{ color: #BC86AD;}

.block1 { margin-left:10px;}
.block2 { margin-left:20px;}
.block3 { margin-left:40px;}
.block4 { margin-left:20px;margin-right:20px;}
.block5 { margin-left:40px;margin-right:40px;}
.block6 { margin-right:10px;}

A:link { color:#DB0015;}
A:visited { color:#DB0015;}
A:active { color:#DB0015;}
A:hover { color:#EF7585;}
A{text-decoration:none;}

